NCARGRUN(1NCARG)

NAME
ncargrun - to run a user program and redirect the metafile output

SYNOPSIS
ncargrun program-name [-t] [-o metafile-name]

DESCRIPTION
ncargrun is a script that invokes "program-name", which uses the NCAR GKS library, and applies the specified options.

Prior to running your program, this script sets the environment variables NCARG_GKS_OUTPUT, NCARG_GKS_PSOUTPUT, and NCARG_GKS_PDFOUTPUT to produce the desired effect.

OPTIONS
-o filename

specifies the name of the output metafile or PostScript file. If filename is replaced by "| translator-name", the effect is to pipe the metafile to the named translator.

-t specifies that metafile output should be piped to the default translator "ctrans".

SEE ALSO
ncarg_gks(1NCARG), ncarg_env(5NCARG), ncargintro(5NCARG)

COPYRIGHT
Copyright (C) 1987-2002
University Corporation for Atmospheric Research
The use of this Software is governed by a License Agreement.